<?php  session_start();

if(empty($_SESSION['LOGINID']) && empty($_SESSION['LOGINNM']) ){

	header("Location:login.php");
}
include_once("../header.php");



if (isset($_GET['ev_id'])) { 
           $ev_id=$_GET['ev_id'];
		   date_default_timezone_set('Asia/Dhaka');
$today_date = date('Y-m-d', time());
		   
 $sqlUpdate = mysqli_query($connection, "UPDATE `events` SET 
		   `photo_dvd_st` = '2',
		   `video_dvd_st` = '2',
		   `photo_print_st` = '2',
		   `actual_d_date` = '$today_date'
		   WHERE `events`.`id` = '$ev_id';"); 
           header("Location:../delivery_status.php?type=export&mode=search");		   
 }
if (!isset($_GET['ev_id'])) { 
           header("Location:../delivery_status.php?type=export&mode=search");		   
 }



 ?>
 
 


 
 